User Tag List

Página 4 de 4 PrimerPrimer 1234
Resultados 46 al 48 de 48

Tema: Pocketsnes 6.4.5

  1. #46

    Fecha de ingreso
    Jul 2006
    Mensajes
    262
    Mencionado
    0 Post(s)
    Tagged
    0 Tema(s)
    Agradecer Thanks Given 
    0
    Agradecer Thanks Received 
    0
    Thanked in
    Agradecido 0 veces en [ARG:2 UNDEFINED] posts
    Sorry por responder a esto tan tarde, pero es que lo acabo de ver ahora con los últimos mensajes.

    Cita Iniciado por kiero Ver mensaje
    en el emuwiki se tiene completamente actualizada la lista de emuladores que hay para la gp2x ...,al menos sirve en caso de dudas para saber si la versión que hay aquí de cualquier emulador en la zona de descargas está actualizada ..., dejo el enlace http://www.emuwiki.com/index.php?tit...lation_on_GP2X
    Vaya gazpacho que tienen ahí liado... el Spectrum lo meten junto al QL y el ZX81, mientras que para Commodore separan el Amiga, el C64 y C16/Plus4/Others. Y dentro de Spectrum/QL, el GP2Xpectrum (que no estaba actualizado, aparecía la versión 1.7.1) aparecía como "Fuse-GP2X_(Metalbrain)", es considerado como un port más del FUSE, y el enlace apuntaba a mi página en donde subo los archivos, aunque por lo menos en la descripción advertían que la página es de otro proyecto y en ella no se hace mención del FUSE. Creo que he medio arreglado el desaguisado, pero tampoco estoy del todo seguro.

    Y me acabo de dar cuenta de que precisamente este emulador (PocketSNES) tampoco está actualizado, lo que tienen es la versión 6.4.3... y del VICE tienen la 1.21 en lugar de la 2.1 ... ¿de donde sale lo de "completamente actualizada"?

  2. #47

    Fecha de ingreso
    Dec 2005
    Ubicación
    Jabato's Land
    Mensajes
    12,711
    Mencionado
    1 Post(s)
    Tagged
    0 Tema(s)
    Agradecer Thanks Given 
    7
    Agradecer Thanks Received 
    12
    Thanked in
    Agradecido 8 veces en [ARG:2 UNDEFINED] posts
    Cita Iniciado por Rivroner Ver mensaje
    Para Gp2X No.
    Ok, supongo que este emulador ya no lo veremos evolucionar más en la GP2X, entre otras cosas, porque puede que la consola ya no de más de sí.

    En cualquier caso, el trabajo que ya hay es impresionante y más que suficiente para pegarte tus buenos vicios.

    Una vez más, gracias a Head por su curro.

  3. #48

    Fecha de ingreso
    Jul 2004
    Mensajes
    17,291
    Mencionado
    112 Post(s)
    Tagged
    1 Tema(s)
    Agradecer Thanks Given 
    703
    Agradecer Thanks Received 
    1,013
    Thanked in
    Agradecido 555 veces en [ARG:2 UNDEFINED] posts
    Cita Iniciado por Metalbrain Ver mensaje
    Sorry por responder a esto tan tarde, pero es que lo acabo de ver ahora con los últimos mensajes.



    Vaya gazpacho que tienen ahí liado... el Spectrum lo meten junto al QL y el ZX81, mientras que para Commodore separan el Amiga, el C64 y C16/Plus4/Others. Y dentro de Spectrum/QL, el GP2Xpectrum (que no estaba actualizado, aparecía la versión 1.7.1) aparecía como "Fuse-GP2X_(Metalbrain)", es considerado como un port más del FUSE, y el enlace apuntaba a mi página en donde subo los archivos, aunque por lo menos en la descripción advertían que la página es de otro proyecto y en ella no se hace mención del FUSE. Creo que he medio arreglado el desaguisado, pero tampoco estoy del todo seguro.

    Y me acabo de dar cuenta de que precisamente este emulador (PocketSNES) tampoco está actualizado, lo que tienen es la versión 6.4.3... y del VICE tienen la 1.21 en lugar de la 2.1 ... ¿de donde sale lo de "completamente actualizada"?
    en el momento en que escribiera la tenían actualizada aunque puede que se me pasara algo ...Puede que se haya perdido ese ritmo de "actualización"...De cualquier manera es un wiki ,así que si ves datos incorrectos o no actualizadoss siempre puedes modificarlos para que puedan estar bien...

Página 4 de 4 PrimerPrimer 1234

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •